/* undo */
"Flip" = "Flip";

/* undo */
"Rotate" = "Rotate";

/* undo */
"Scale" = "Scale";

/* undo */
"Slant" = "Slant";

/* Title of 'Transformations' panel */
"Transformations" = "Transformations";

